Need Auto-pager for FF9 Rated 5 out of 5 stars

Please upgrade it to be compatible with FF9.
This is one of the best add-ons I've used. Thank you very much!!!

This review is for a previous version of the add-on (0.7.1.0).  This user has a previous review of this add-on.